#pragma once
#include "afxwin.h"
#include "resource.h"

// demoAcceptConfDlg 对话框

class demoAcceptConfDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoAcceptConfDlg)

public:
	demoAcceptConfDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoAcceptConfDlg();

    // 对话框数据
    enum { IDD = IDD_ACCEPT_CONF_DIALOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();

private:
    CButton m_isAudioAccept;             // 是否语音接听
};
